@charset "UTF-8";

ul, li {
   margin: 0;
   padding: 0;
}

.mm2_slider_wrapper {
   position: relative;
   overflow: hidden;
}

.mm2_slider_wrapper .mm2_slider_target {
   padding: 0;
   margin: 0;
}

.mm2_slider_wrapper .mm2_slider_target > li {
   position: relative;
   /*cursor: pointer;*/
   display: block;
   float: left;
}

/*------------------------------------------*/

.mm2_slider_footer_h {
   margin-top: 8px;
   height: 15px;
   text-align: center;
}

.mm2_slider_footer_h a {
   display: inline-block;
   width: 15px;
   height: 15px;
   background: transparent url(images/mark_normal.png) no-repeat top left;
}

.mm2_slider_footer_h a span, .mm2_slider_footer_v a span {
   display: none;
}

.mm2_slider_footer_h a:hover {
   background-image: url(images/mark_hovered.png) !important;
}

.mm2_slider_footer_h .mm2_slider-marker-selected {
   background-image: url(images/mark_active.png) !important;
}

/*------------------------------------------*/

.mm2_slider_footer_v {
   height: 15px;
   text-align: center;
   margin-bottom: 5px;
}

.mm2_slider_footer_v a {
   background: transparent url(images/black_mark.png) no-repeat 50% 50%;
   display: inline-block;
   width: 7px;
   margin-left: 3px;
   height: 15px;
}

.mm2_slider_footer_v a:hover {
   background-image: url(images/black_mark_active.png) !important;
}

.mm2_slider_footer_v .mm2_slider-marker-selected {
   background-image: url(images/black_mark_active.png) !important;
}


/*------------------------------------------*/

.mm2_slider_prevButton_h, .mm2_slider_nextButton_h, .mm2_slider_prevButton_v, .mm2_slider_nextButton_v {
   position: absolute;
   opacity: .7;
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
   filter: Alpha(Opacity=70);
   background-repeat: no-repeat;
   transition: all .2s ease;
   -webkit-transition: all .2s ease;
   -moz-transition: all .2s ease;
   z-index: 15;
}

.mm2_slider_prevButton_h, .mm2_slider_nextButton_h {
   width: 28px;
   top: 0;
}

.mm2_slider_prevButton_v, .mm2_slider_nextButton_v {
   height: 28px;
   background-position: 50% 0;
}

.mm2_slider_prevButton_h {
   background: url(images/arrows.png) no-repeat -84px 50%;
   left: 0;
}

.mm2_slider_nextButton_h {
   background: url(images/arrows.png) no-repeat 0 50%;
   right: 0;
}


.mm2_slider_prevButton_v {
   top: 20px;
   background-image: url(images/slider_arr_up.png);
}

.mm2_slider_nextButton_v {
   bottom: 0;
   background-image: url(images/slider_arr_down.png);
}

.mm2_slider_prevButton_h:hover, .mm2_slider_nextButton_h:hover,
.mm2_slider_prevButton_v:hover, .mm2_slider_nextButton_v:hover {
   opacity: .4;
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
   filter: Alpha(Opacity=40);
}

/*------------------------------------------*/
